filename = 'moreculling-fabric-26.2-1.8.1.jar'
name = 'MoreCulling'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'v1.8.1'

[download]
hash = '189d90ef598883df8197ea18b510dba21e69bac4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8563691
project-id = 630104

[[x-prismlauncher-dependencies]]
addonId = '348521'
type = 'REQUIRED'